appdirs==1.4.4
bandit==1.7.0
bcrypt==3.2.0
black==20.8b1
certifi==2020.12.5
cffi==1.14.5
chardet==4.0.0
ciscoconfparse==1.5.29
click==7.1.2
colorama==0.4.4
colorful==0.5.4
cryptography==3.4.6
dnspython==2.1.0
future==0.18.2
gitdb==4.0.5
GitPython==3.1.14
idna==2.10
Jinja2==2.11.3
junos-eznc==2.5.4
lxml==4.6.2
MarkupSafe==1.1.1
mypy-extensions==0.4.3
napalm==3.2.0
ncclient==0.6.9
netaddr==0.8.0
netmiko==3.3.3
nornir==3.1.0
nornir-jinja2==0.1.2
nornir-napalm==0.1.2
nornir-netmiko==0.1.1
nornir-utils==0.1.2
ntc-templates==1.6.0
paramiko==2.7.2
passlib==1.7.4
pathspec==0.8.1
pbr==5.5.1
prettyprint==0.1.5
prettyprinter==0.18.0
pycparser==2.20
pyeapi==0.8.4
Pygments==2.8.1
PyNaCl==1.4.0
pyparsing==2.4.7
pyserial==3.5
PyYAML==5.4.1
regex==2020.11.13
requests==2.25.1
ruamel.yaml==0.16.12
scp==0.13.3
six==1.15.0
smmap==3.0.5
stevedore==3.3.0
tenacity==6.3.1
textfsm==1.1.0
toml==0.10.2
transitions==0.8.7
typed-ast==1.4.2
typing-extensions==3.7.4.3
urllib3==1.26.3
yamlordereddictloader==0.4.0
